table.standard-table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	background-color: #fff;
	margin-bottom: 20px;
}
.standard-table-wrapper {
	margin-bottom: 20px;
}
.standard-table-wrapper table.standard-table {
	margin-bottom: 0;
}
table.standard-table th {
	font-weight: bold;
	font-size: 16px;
	line-height: 1.5;
	border: 1px solid rgba(141, 146, 166, 0.4); /* #8d92a6 */
	border-bottom-color: rgba(141, 146, 166, 0.8); /* #8d92a6 */
	background-color: rgba(141, 146, 166, 0.1); /* #8d92a6 */
	padding: 8px 15px;
	vertical-align: top;
}
table.standard-table td {
	font-size: 16px;
	line-height: 1.5;
	border: 1px solid rgba(141, 146, 166, 0.4); /* #8d92a6 */
	padding: 8px 15px;
	vertical-align: middle;
}
table.standard-table caption {
	font-size: 15px;
	color: #909090;
	text-align: right;
	font-style: italic;
	padding-bottom: 7px;
}

/* Highlighted first column */
table.standard-table.first-col-bg tr th:first-child {
	background: none;
}
table.standard-table.first-col-bg td:first-child {
	background-color: rgba(141, 146, 166, 0.1); /* #8d92a6 */
}

/* Header with dark colored background */
table.standard-table.dark-bg-header th {
	color: #fff;
	background-color: #8d92a6;
	border-color: #8d92a6;
	border-right-color: #b8bfd9;
	letter-spacing: 0.3px;
}
table.standard-table.dark-bg-header th:last-child {
	border-right-color: #8d92a6;
}
table.standard-table.dark-bg-header.first-col-bg th:first-child {
	border-color: rgba(141, 146, 166, 0.4); /* #8d92a6 */
	border-right-color: #8d92a6;
}

/* Checkmark */
table.standard-table td .fa { /* .fa-check */
	color: #ed5f4a;
}

/* Small text */
table.standard-table.text-small th,
table.standard-table.text-small td {
	font-size: inherit;
}

/* Footer trim */
table.standard-table .footer-trim td {
	border-bottom-color: rgba(141, 146, 166, 0.8); /* #8d92a6 */
}

/* for light grey background */
.stripe-light-grey-bg table.standard-table td {
	background-color: #fcfcfc;
}

/* for dark colored background */
.dark-colored-bg table.standard-table {
	background-color: rgba(255, 255, 255, 0.15);
}
.dark-colored-bg table.standard-table th {
	color: #fff;
	background-color: rgba(255, 255, 255, 0.25);
	border: none;
	border-right: 1px solid #606680;
	letter-spacing: 0.3px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.dark-colored-bg table.standard-table th:last-child {
	border-right: none;
}
.dark-colored-bg table.standard-table td {
	color: #e5e5e5;
	border-color: #606680;
}
.dark-colored-bg table.standard-table td:first-child {
	border-left: none;
}
.dark-colored-bg table.standard-table td:last-child {
	border-right: none;
}
.dark-colored-bg table.standard-table tr:first-child + tr td {
	border-top: none;
}
.dark-colored-bg table.standard-table tr:last-child td {
	border-bottom: none;
}

/* for secondary color background */
.stripe-secondary-color-bg table.standard-table {
	background-color: rgba(255, 255, 255, 0.2);
}
.stripe-secondary-color-bg table.standard-table th {
	color: #fff;
	background-color: rgba(102, 75, 31, 0.4); /* #664b1f */
	border: none;
	border-right: 1px solid #ebac46;
	letter-spacing: 0.3px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.stripe-secondary-color-bg table.standard-table th:last-child {
	border-right: none;
}
.stripe-secondary-color-bg table.standard-table td {
	color: #664b1f;
	border-color: #ebac46;
}
.stripe-secondary-color-bg table.standard-table td:first-child {
	border-left: none;
}
.stripe-secondary-color-bg table.standard-table td:last-child {
	border-right: none;
}
.stripe-secondary-color-bg table.standard-table tr:first-child + tr td {
	border-top: none;
}
.stripe-secondary-color-bg table.standard-table tr:last-child td {
	border-bottom: none;
}

/* Media queries
--------------------------------------------------- */
@media (max-width: 991px) {
	table.standard-table th,
	table.standard-table td {
		font-size: 15px;
		padding-left: 8px;
		padding-right: 8px;
	}
}
@media (max-width: 767px) {
	.standard-table-wrapper {
		overflow-x: auto;
		overflow-y: visible;
		width: 100%;
	}
	.standard-table-wrapper table.standard-table {
		margin-bottom: 10px;
	}
	table.standard-table caption {
		text-align: left;
	}
}